* {
margin:0;
padding:0;
}
body {
  background: none repeat scroll 0 0 #bed7ed;
  color: #444;
}
#top_okvir{
/*float:left;*/
width:100%;
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
height: 25px;
 border-bottom: 1px solid #fff;

}
#topp{
 padding: 0 10px;
    width: 940px;
}
#top_lijevo{
float:left;
  height: 25px;
    width: 450px;
}
#top_lijevo .search input {
    border: medium none;
    color: #999;
    font-family: Helvetica;
    font-size: 12px;
    height: 15px;
    padding: 5px 0 5px 25px;
    width: 150px;
}
#top_lijevo .search label{
 background: url("../images/search_loupe.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 26px;
    text-indent: -9999px;
    vertical-align: top;
    width: 20px;
}

#ty2udate190 {
    color: #999;
    display: inline-block;
    float: right;
    font-size: 11px;
    line-height: 30px;
    width: auto;
   margin-right: 20px;
height:25px;
}
#top_desno{
float:right;
width:450px;
height: 25px
}
a.f90-logout-button {
    background-color: #ccc;
    color: #fff;
    float: right;
    font-size: 12px;
    margin-top: 1px;
    padding: 2px 5px;
}
a.f90-logout-button:hover{
    background-color: #999;
} 

#top_desno .nav.menu {
    float: right;
margin: 0 5px 0 0;
}
#top_desno ul.menu a {
    color: #999;
    font-size: 13px;
    margin: 4px 0;
    padding: 0;
}
#top_desno ul.menu a:hover {
color:#666;
background:none !Important;
}
.logout-button {
    float: right !Important;
}
#top_desno form {
    margin: 0 !Important;
}

.logout-button input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border: medium none;
    padding: 2px 5px;
color: #2a5099;
font-family: PT Sans;
cursor:pointer;
}
.logout-button input:hover{
background:none repeat scroll 0 0 #bed7ed;
} 

#header_okvir{
float:left;
width:100%;
background: none repeat scroll 0 0 #ecf3fa;
border-bottom: 1px solid #fff;
 margin-bottom: 25px;
height:80px;
}
#heder{
 padding: 0 10px;
    width: 940px;
}
#logotip{
float:left;
}
#meni{
float:right;
}
#rotator_okvir{
float:left;
width:100%;
margin-bottom: 25px;
}
#rotator{
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    padding: 10px;
    width: 940px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
box-shadow: 0 0 10px #fff;
}
#path_okvir{
float:left;
width:100%;
}
#path{
 padding: 0 10px;
    width: 940px;
}
#sredina_okvir{
float:left;
width:100%;
}
#sredina{
width:940px;
 display: inline-block;
    padding: 10px;
}
#lijevo{
float:left;
width:220px;
margin-right: 20px;
 position: relative;

}
#lijevo h3{
 color: #2a5099;
    font-family: 'PT Sans';
    font-weight: bold;
    text-align: left;
  font-weight: 500;
margin-bottom: 15px;
font-size: 24px;
    margin-top: 10px;
}

#lijevo .moduletable .contact_details {
    font-size: 12px;
    text-align: left;
}
#center{
/*width:460px;*/
width:700px;
float:left;
 position: relative;
}
#center700{
/*width:460px;*/
width:700px;
float:left;
 position: relative;
}
#center460{
width:460px;
float:left;
 position: relative;
}
#center460 #center_top{
float:left;
width:460px;
margin-bottom:10px;
 position: relative;
}
#center700 #center_top{
float:left;
width:700px;
margin-bottom:10px;
 position: relative;
}
#sadrzaj{
float:left;
/*width:460px;*/
width:700px;
text-align: left;
font-size: 12px;
}
#sadrzaj700{
float:left;
width:700px;
text-align: left;
font-size: 12px;
}
#sadrzaj460{
float:left;
width:460px;
text-align: left;
font-size: 12px;
}
#sadrzaj article.item-page h2, #sadrzaj700 article.item-page h2,#sadrzaj460 article.item-page h2 {
    font-size: 28px;
    text-align: left;
 color: #2a5099;
 font-weight: bold;
margin-bottom: 25px;
    margin-top: 0;
    padding-bottom: 15px;
 font-family: 'PT Sans','Helvetica',arial,serif;

}
article.item-page ul {
  list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0 0 0 15px;
}
#desno{
float:right;
width:190px;
padding:15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
background-color:#B4CCE1;
 text-align: left;
}

#desno .custom a {
    font-size: 12px;
}
#desno .moduletable {
    margin-bottom: 20px;
}
#desno h3{
 color: #2a5099;
    font-family: 'PT Sans';
    font-weight: bold;
    text-align: left;
  font-weight: 500;
margin-bottom: 15px;
    margin-top: 10px;
font-size: 24px;
}
#bottom{
width:940px;
}
#bottom1{
    float: left;
    margin-right: 20px;
    width: 300px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
#bottom2{
float:left;
width:300px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
#bottom3{
float:right;
width:300px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
#bottom4 {
float:left;
width:950px;
margin-top:20px;
 margin-bottom: 20px;
}
#footer_okvir{
float:left;
width:100%;
border-top:1px solid #fff;
 padding: 3px 0;
}
#footer{
 color: #757575;
    font-size: 12px;
    width: 940px;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.moduletable_testimonials .nspArt p.nspText {
    background-color: #2a5099;
    color: #fff;
    display: block !important;
    font-size: 14px;
    margin: 0;
    padding: 15px 10px !important;
 font-style: italic;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height: 125px;
}
.moduletable_testimonials .nspArt h4.nspHeader {
    font-size: 15px;
    font-weight: 600;
color: #666;
    margin: 0;
    padding: 15px 0;
    text-shadow: 1px 1px 0 #fff;
    width: 100%;
background-image: url("../../../templates/beez3/images/strelica.png");
    background-position: 15px 0;
    background-repeat: no-repeat;
}

#map_btn {
    background-color: #666666;
    background-image: url("../images/contact_pin.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none !important;
    -webkit-border-radius: 23px;
-moz-border-radius: 23px;
border-radius: 23px;
    display: block;
    height: 45px;
    margin-right: 30px;
    text-indent: -9999px;
    width: 45px;
    z-index: 99;
 float: right;
}

/*############ SHOW CASE ##################*/
.showcase-item {
    overflow: hidden;
    position: relative;
}
.showcase-item .img-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: 10px;
}
.showcase-item h3 {
    font-size: 14px;
    left: 10px;
    margin: 0;
    padding: 4px;
    position: absolute;
    text-transform: uppercase;
    top: 30px;
}
.showcase-item .description {
    bottom: 20px;
    left: 10px;
    line-height: 1.4;
    padding: 4px 10px;
    position: absolute;
    width: 200px;
font-size: 11px;
text-align: left;
}
.showcase-item .readon {
    bottom: 20px;
    font-weight: bold;
    line-height: 1.4;
    padding: 4px 0;
    position: absolute;
    right: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 56px;
font-size: 11px;
}
.showcase-item h3, .showcase-item .description, .showcase-item .readon {
    background: none repeat scroll 0 0 #888;
    color: #fff;
}
.showcase-item .readon:hover {
    background: none repeat scroll 0 0 #555;
}
.showcase-item img {
    transition: opacity 0.2s ease-in 0s;
}
.showcase-item:hover img {
    opacity: 0.6;
}
.showcase-item h3 {
    left: -300px;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
}
.showcase-item:hover h3 {
    left: 10px;
    opacity: 1;
}
.showcase-item .description {
    left: -220px;
    opacity: 0;
    transition: all 0.2s ease-in-out 0s;
}
.showcase-item:hover .description {
    left: 10px;
    opacity: 1;
}
.showcase-item .readon {
    opacity: 0;
    right: -66px;
    transition: all 0.2s ease-in-out 0s;
}
.showcase-item:hover .readon {
    opacity: 1;
    right: 10px;
}
/*###################################################*/


#sadrzaj section.blog ul {
  list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0 0 0 15px;
}













































/* DEFAULT JOOMLA 1.5 STYLES */


/*Frontend*/
/* FILE:     components\com_contact\views\category\tmpl\default.php */
div.componentheading {}
div.contentpane{}
div.contentdescription{}
td.sectiontablefooter{}
td.sectiontableheader{}

/* FILE:     components\com_contact\views\category\tmpl\default_items.php */
a.category{}
td.sectiontableentry1{}
td.sectiontableentry2{}

/* FILE:     components\com_contact\views\contact\tmpl\default.php */
form#selectForm{}
div.componentheading{}
table.contentpane{}
td.contentheading{

}

/* FILE:     components\com_contact\views\contact\tmpl\default_form.php */
form#emailForm{}
input#contact_name{}
label#contact_emailmsg{}
input#contact_email{}
input#contact_subject{}
label#contact_textmsg{}
textarea#contact_text{}
input#contact_email_copy{}
form.form-validate{}
div.contact_email{}
input.inputbox{}
input.required{}
input.validate-email{}
textarea.inputbox{}
textarea.required{}
button.button{}
button.validate{}

/* FILE:     components\com_content\helpers\icon.php */
span.hasTip{}

/* FILE:     components\com_content\models\article.php */
hr#system-readmore{}

/* FILE:     components\com_content\views\archive\tmpl\default.php */
form#jForm{}
div.componentheading{}
input.inputbox{}
button.button{}

/* FILE:     components\com_content\views\archive\tmpl\default_items.php */
ul#archive-list{}
div#navigation{}
li.row{}
h4.title{}
h5.metadata{}
span.created-date{}
span.author{}
div.intro{}

/* FILE:     components\com_content\views\article\tmpl\default.php */
div.contentpaneopen_edit{}
table.contentpaneopen{}
td.contentheading{}
a.contentpagetitle{}
td.buttonheading{}
span.small{}
td.createdate{}
td.modifydate{}
a.readon{}
span.article_separator{}

/* FILE:     components\com_content\views\article\tmpl\form.php */
input#title{}
input#created_by_alias{}
input#publish_up{}
input#publish_down{}
textarea#metadesc{}
textarea#metakey{}
table.adminform{}
td.key{}
input.inputbox{}
img.calendar{}
textarea.inputbox{}

/* FILE:     components\com_content\views\article\tmpl\pagebreak.php */
input#title{}
input#alt{}
td.key{}

/* FILE:     components\com_content\views\category\tmpl\blog.php */
div.componentheading{}
table.blog{}
td.article_column{}
div.blog_more{}

/* FILE:     components\com_content\views\category\tmpl\blog_item.php */
div.contentpaneopen_edit{}
table.contentpaneopen{}
td.contentheading{}
a.contentpagetitle{}
td.buttonheading{}
span.small{}
td.createdate{}
td.modifydate{}
a.readon{}
span.article_separator{}

/* FILE:     components\com_content\views\category\tmpl\blog_links.php */
a.blogsection{}

/* FILE:     components\com_content\views\category\tmpl\default.php */
div.componentheading{}
table.contentpane{}
td.contentdescription{}

/* FILE:     components\com_content\views\category\tmpl\default_items.php */
input.inputbox{}
td.sectiontableheader{}
td.sectiontableentry1{}
td.sectiontableentry2{}
td.sectiontablefooter{}

/* FILE:     components\com_content\views\frontpage\tmpl\default.php */
div.componentheading{}
table.blog{}
td.article_column{}
div.blog_more{}

/* FILE:     components\com_content\views\frontpage\tmpl\default_item.php */
div.contentpaneopen_edit{}
table.contentpaneopen{}
td.contentheading{}
a.contentpagetitle{}
td.buttonheading{}
span.small{}
td.createdate{}
td.modifydate{}
a.readon{}
span .article_separator{}

/* FILE:     components\com_content\views\frontpage\tmpl\default_links.php */
a.blogsection{}

/* FILE:     components\com_content\views\section\tmpl\blog.php */
div.componentheading{}
table.blog{}
td.article_column{}
div.blog_more{}

/* FILE:     components\com_content\views\section\tmpl\blog_item.php */
div.contentpaneopen_edit{}
table.contentpaneopen{}
td.contentheading{}
a.contentpagetitle{}
td.buttonheading{}
span.small{}
td.createdate{}
td.modifydate{}
a.readon{}
span.article_separator{}

/* FILE:     components\com_content\views\section\tmpl\blog_links.php */
a.blogsection{}

/* FILE:     components\com_content\views\section\tmpl\default.php */
div.componentheading{}
table.contentpane{}
td.contentdescription{}
a.category{}
span.small{}

/* FILE:     components\com_mailto\views\mailto\tmpl\default.php */
div.componentheading{}
input.inputbox{}
button.button{}

/* FILE:     components\com_mailto\views\sent\tmpl\default.php */
div.componentheading{}

/* FILE:     components\com_newsfeeds\views\categories\tmpl\default.php */
div.componentheading{}
table.contentpane{}
td.contentdescription{}
a.category{}
span.small{}

/* FILE:     components\com_newsfeeds\views\category\tmpl\default.php */
div.componentheading{}
table.contentpane{}
td.contentdescription{}

/* FILE:     components\com_newsfeeds\views\category\tmpl\default_items.php */
td.sectiontableheader{}
td.sectiontableentry1{}
td.sectiontableentry2{}
a.category{}
td.sectiontablefooter{}

/* FILE:     components\com_newsfeeds\views\newsfeed\tmpl\default.php */
table.contentpane{}
td.componentheading{}
td.contentheading{}

/* FILE:     components\com_poll\views\poll\tmpl\default.php */
form#poll{}
div.componentheading{}
div.contentpane{}

/* FILE:     components\com_poll\views\poll\tmpl\default_graph.php */
table.pollstableborder{}
th.sectiontableheader{}
td.sectiontableentry1{}
td.sectiontableentry2{}
td.smalldark{}

/* FILE:     components\com_search\search.php */
span.highlight{}

/* FILE:     components\com_search\views\search\tmpl\default.php */
div.componentheading{}

/* FILE:     components\com_search\views\search\tmpl\default_error.php */
table.searchintro{}

/* FILE:     components\com_search\views\search\tmpl\default_form.php */
input#search_searchword{}
input#area_{VALUE} /* Value is set programatically */
table.contentpaneopen{}
input.inputbox{}
input.button{}

/* FILE:     components\com_search\views\search\tmpl\default_results.php */
table.searchintro{}
table.contentpaneopen{}
span.small{}

/* FILE:     components\com_user\views\login\tmpl\default_login.php */
form#login{}
table.contentpane{}
div.componentheading{}
input.inputbox{}
input.button{}

/* FILE:     components\com_user\views\login\tmpl\default_logout.php */
form#login{}
div.componentheading{}
table.contentpane{}
input.button{}

/* FILE:     components\com_user\views\register\tmpl\default.php */
form#josForm{}
label#namemsg{}
input#name{}
label#usernamemsg{}
input#username{}
label#emailmsg{}
input#email{}
label#pwmsg{}
input#password{}
label#pw2msg{}
input#password2{}
form.form-validate{}
div.componentheading{}
table.contentpane{}
input.inputbox{}
input.required{}
button.button{}
button.validate{}

/* FILE:     components\com_user\views\register\tmpl\default_message.php */
div.componentheading{}
div.message{}

/* FILE:     components\com_user\views\remind\tmpl\default.php */
input#email{}
div.componentheading{}
form.josForm{}
form.form-validate{}
table.contentpane{}
label.hasTip{}
input.required{}
input.validate-email{}
button.validate{}

/* FILE:     components\com_user\views\reset\tmpl\complete.php */
input#password1{}
input#password2{}
div.componentheading{}
form.josForm{}
form.form-validate{}
table.contentpane{}
label.hasTip{}
input.required{}
input.validate-password{}
button.validate{}

/* FILE:     components\com_user\views\reset\tmpl\confirm.php */
input#token{}
div.componentheading{}
form.josForm{}
form.form-validate{}
table.contentpane{}
label.hasTip{}
input.required{}
button.validate{}

/* FILE:     components\com_user\views\reset\tmpl\default.php */
input#email{}
div.componentheading{}
form.josForm{}
form.form-validate{}
table.contentpane{}
label.hasTip{}
input.required{}
input.validate-email{}
button.validate{}

/* FILE:     components\com_user\views\user\tmpl\default.php */
div.componentheading{}

/* FILE:     components\com_user\views\user\tmpl\form.php */
input#name{}
input#email{}
input#username{}
input#password{}
input#password2{}
div.componentheading{}
input.inputbox{}
button.button{}

/* FILE:     components\com_weblinks\views\categories\tmpl\default.php */
div.componentheading{}
table.contentpane{}
td.contentdescription{}
a.category{}
span.small{}

/* FILE:     components\com_weblinks\views\category\tmpl\default.php */
div.componentheading{}
table.contentpane{}
td.contentdescription{}

/* FILE:     components\com_weblinks\views\category\tmpl\default_items.php */
td.sectiontableheader{}
td.sectiontableentry1{}
td.sectiontableentry2{}
td.sectiontablefooter{}

/* FILE:     components\com_weblinks\views\weblink\tmpl\form.php */
form#adminForm{}
input#jformtitle{}
input#jformurl{}
textarea#jformdescription{}
div.componentheading{}
input.inputbox{}
textarea.inputbox{}

/* FILE:     components\com_wrapper\views\wrapper\tmpl\default.php */
div.contentpane{}
div.componentheading{}

/* FILE:     libraries\joomla\database\database\mysql.php */
table#explain-sql{}

/* FILE:     libraries\joomla\database\database\mysqli.php */
table#explain-sql{}

/* FILE:     libraries\joomla\document\error\error.php */
table.Table{}
td.TD{}

/* FILE:     libraries\joomla\html\html.php */
span.editlinktip{}
span.hasTip{}
img.calendar{}

/* FILE:     libraries\joomla\html\html\behavior.php */
div#keepAliveLayer{}

/* FILE:     libraries\joomla\html\html\grid.php */
input#cb{ROW_NUMBER} /* Value is set programatically */

/* FILE:     libraries\joomla\html\html\grid.php */
span.editlinktip{}
span.hasTip{}

/* FILE:     libraries\joomla\html\pane.php */
dl.tabs{}
div.pane-sliders{}
div.panel{}
h3.jpane-toggler{}
h3.title{}
div.jpane-slider{}
div.content{}

/* FILE:     libraries\joomla\html\parameter.php */
table.paramlist{}
table.admintable{}
td.paramlist_description{}
td.paramlist_key{}
span.editlinktip{}
td.paramlist_value{}

/* FILE:     libraries\joomla\html\toolbar.php */
div.toolbar{}

/* FILE:     libraries\joomla\template\tmpl\adminfilters.html */
#search{}
input.text_area{}
input.button{}
select.inputbox{}

/* FILE:     libraries\joomla\template\tmpl\adminlists.html */
input#cb{ITEM_ID} /* Value is set programatically */
input.text_area{}

/* FILE:     libraries\joomla\template\tmpl\breadcrumbs.html */
span.breadcrumbs{}
span.pathway{}

/* FILE:     libraries\joomla\template\tmpl\calendar.html */
button#trigger_{ID} /* Value is set programatically */
button.button{}

/* FILE:     libraries\joomla\template\tmpl\dtree.html */
div.expander{}

/* FILE:     libraries\joomla\template\tmpl\forms.html */
input#{NAME} /* Value is set programatically */
input#{VALUE} /* Value is set programatically */

/* FILE:     libraries\joomla\template\tmpl\help.html */
div#overDiv{}
a.tooltip{}

/* FILE:     libraries\joomla\template\tmpl\page.html */
form{FORMNAME} /* Value is set programatically */

/* FILE:     libraries\joomla\template\tmpl\tabs.html */
link#luna-tab-style-sheet{}
div#{PANEID} /* Value is set programatically */
div.tab-page{}
h2.tab{}

/* FILE:     modules\mod_banners\tmpl\default.php */
div.bannergroup{}
div.bannerheader{}
div.banneritem{}
div.clr{}
div.bannerfooter{}

/* FILE:     modules\mod_breadcrumbs\helper.php */
a.pathway{color: #fff;
    margin: 0 5px;
border-bottom: 1px dotted rgba(255, 255, 255, 0.6);}
a.pathway:hover{
border-bottom: 1px dotted rgba(255, 255, 255, 0.9);
}
/* FILE:     modules\mod_breadcrumbs\tmpl\default.php */
span.breadcrumbs{}
span.pathway{}

/* FILE:     modules\mod_feed\tmpl\default.php */
table.moduletable{}
ul.newsfeed{}

/* FILE:     modules\mod_latestnews\tmpl\default.php */
ul.latestnews{}
li.latestnews{}
a.latestnews{}

/* FILE:     modules\mod_login\tmpl\default.php */
input#mod_login_username{}
input#mod_login_password{}
input#mod_login_remember{}
input.inputbox{}
input.button{}

/* FILE:     modules\mod_mainmenu\helper.php */
li#{ITEM ID} /* Value is set programatically */
span.separator{}

/* FILE:     modules\mod_mainmenu\legacy.php */
ul#mainlevel{}
ul#sublevel{}

/* FILE:     modules\mod_mostread\tmpl\default.php */
ul.mostread{}
li.mostread{}
a.mostread{}

/* FILE:     modules\mod_newsflash\tmpl\_item.php */
table.contentpaneopen{}

td.contentheading{}
a.contentpagetitle{}

/* FILE:     modules\mod_newsflash\tmpl\horiz.php */
table.moduletable{}

/* FILE:     modules\mod_newsflash\tmpl\vert.php */
span.article_separator{}

/* FILE:     modules\mod_poll\tmpl\default.php */
input#voteid{VOTE ID NUMBER} /* Value is set programatically */
table.poll{}
table.pollstableborder{}
input.button{}

/* FILE:     modules\mod_related_items\tmpl\default.php */
ul.relateditems{}

/* FILE:     modules\mod_search\helper.php */
input#mod_search_searchword{}
input.inputbox{}
input.button{}

/* FILE:     modules\mod_search\tmpl\default.php */
div.search{float:left;}

/* FILE:     modules\mod_sections\tmpl\default.php */
ul.sections{}